2.4 still relevant?



I've backported a few of my translations for HEAD to gnome-2-4. But is
there really any point to keep doing so? According to the release
schedule, there's not going to be any more GNOME 2.4 releases, so it
looks like any effort directed at gnome-2-4 is wasted.

-- 
┼smund SkjŠveland <aasmunds@fys.uio.no>




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]